.audiojs audio { position: absolute; left: -1px; }
      .audiojs { width: 400px; height: 36px; background: #ccc; overflow: hidden; font-family: 'Open Sans', sans-serif; font-size: 12px;
       }
      .audiojs .play-pause { width: 40px; height: 40px; padding: 4px 6px; margin: 0px; float: left; overflow: hidden; border-right: 1px solid #333; }
      .audiojs p { display: none; width: 25px; height: 40px; margin: 0px; cursor: pointer; }
      .audiojs .play { display: block; }
      .audiojs .scrubber { position: relative; float: left; width: 240px; background: #eee; height: 14px; margin: 10px; border-left: 0px; border-bottom: 0px; overflow: hidden; }
      .audiojs .progress { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #666; z-index: 1; }
      .audiojs .loaded { position: absolute; top: 0px; left: 0px; height: 14px; width: 240px; background: #888; }
      .audiojs .time { float: left; height: 36px; line-height: 36px; margin: 0px 0px 0px -1px; padding: 0px 6px 0px 12px; border-left: 1px solid #ccc; color: #333;}
      .audiojs .time em { padding: 0px 2px 0px 0px; color: #555; font-style: normal; }
      .audiojs .time strong { padding: 0px 0px 0px 2px; font-weight: normal; }
      .audiojs .error-message { float: left; display: none; margin: 0px 10px; height: 36px; width: 400px; overflow: hidden; line-height: 36px; white-space: nowrap; color: #fff;
        text-overflow: ellipsis; -o-text-overflow: ellipsis; -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
      .audiojs .error-message a { color: #eee; text-decoration: none; padding-bottom: 1px; border-bottom: 1px solid #999; white-space: wrap; }

      .audiojs .play { margin: 6px 0px 0px 8px; }
      .audiojs .loading { margin: 6px 0px 0px 8px; }
      .audiojs .error { margin: 6px 0px 0px 8px; }
      .audiojs .pause { margin: 6px 0px 0px 8px; }

      .playing .play, .playing .loading, .playing .error { display: none; }
      .playing .pause { display: block; }

      .loading .play, .loading .pause, .loading .error { display: none; }
      .loading .loading { display: block; }

      .error .time, .error .play, .error .pause, .error .scrubber, .error .loading { display: none; }
      .error .error { display: block; }
      .error .play-pause p { cursor: auto; }
      .error .error-message { display: block; }